# Generated by Django 2.2 on 2020-03-11 20:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('task', '0002_auto_20200311_1958'),
    ]

    operations = [
        migrations.AlterField(
            model_name='task',
            name='priority',
            field=models.IntegerField(choices=[(1, 'necessary'), (2, 'important'), (3, 'usual'), (4, 'indifferent')], verbose_name='priority'),
        ),
    ]
